Star Downloader - Help

Panoramica su Star Downloader

Grazie per aver scelto Star Downloader.

Ci stiamo impegnando davvero molto per rendere Star Downloader il gestore e acceleratore di download numero 1 sul mercato. Ci auguriamo che anche voi lo consideriate tale! Se alcuni aspetti di Star Downloader non vi soddisfano o desiderate nuove funzioni, non esitate a contattarci: proveremo a fare meglio! :-) Per contattarci, visitate il nostro sito Web: http://www.stardownloader.com

Buon lavoro con Star Downloader!

/Il team di Star Downloader

Traduzione e adattamento in lingua italiana a cura di Marco D'Amato.


Cos'è Star Downloader?

Star Downloader è un software che consente di incrementare la velocità di download dei file fino al 400%. A differenza di altri prodotti simili, Star Downloader è assolutamente gratuito, non include banner pubblicitari o moduli spy-ware.

Per incrementare la velocità di trasferimento, Star Downloader suddivide i file in fase di download in parti più piccole e scarica queste ultime simultaneamente. Inoltre, per ridurre ulteriormente il tempo di trasferimento, le singole parti vengono scaricate dai server mirror più veloci.

Se la connessione con il server host si interrompe o si arresta accidentalmente il computer, è possibile riprendere lo scarico del file dal punto in cui è stato interrotto. Il supporto per la pianificazione dei download consente di avviare il trasferimento dei file in un'ora prestabilita del giorno. Star Downloader consente inoltre la connessione automatica con il proprio Internet Service Provider e la disconnessione automatica da questo al termine del download.

Il supporto nativo per la decompressione degli archivi ZIP consente di estrarre e installare i file trasferiti da Internet. L'integrazione con i software antivirus consente di analizzare automaticamente i file appena scaricati.

Star Downloader supporta i protocolli di tipo FTP, HTTP e i server proxy.


Perché utilizzare Star Downloader?

Star Downloader offre caratteristiche inedite per la maggior parte dei browser Internet.

  • Download accelerato dei file
    Dividere il file in fase di download in più parti, scaricare tali parti simultaneamente, quindi ricostruire il file sul computer consente di incrementare la velocità di trasferimento in modo significativo. Nei casi migliori, si è raggiunto un incremento di prestazioni pari al 400%. Inoltre, per incrementare ulteriormente la velocità di download, ciascuna parte del file viene scaricata dal server che statisticamente ha mostrato la più alta velocità di trasferimento.

  • Ripristino automatico del download
    Se il download in corso viene inaspettatamente interrotto, ad esempio, per un errore del server, perché l'ISP ha disconnesso l'utente, perché il sistema operativo si è bloccato, per un calo improvviso di tensione o per qualsiasi altra ragione, Star Downloader consente di riprendere il trasferimento del file dal punto in cui è stato interrotto.

  • Organizzazione dei download
    Star Downloader consente di memorizzare automaticamente i file in cartelle distinte a seconda del tipo di file o della data di scarico. Ciò consente di gestire in modo organizzato i file. Inoltre, la possibilità di pianificare i download consente di avviare il trasferimento dei file in un'ora prestabilita del giorno.


Guida introduttiva

Questa sezione descrive le procedure di base per scaricare i file con Star Downloader.

Nota: una volta installato il programma, riavviare il browser affinché la funzione di integrazione di Star Downloader funzioni correttamente.

Una volta terminato di consultare questa sezione, passare alla sezione Operazioni passo-passo per una descrizione più approfondita delle funzionalità offerte da Star Downloader.


Avviare i download

Navigare su Internet come si è soliti fare col proprio browser. A questo punto, se si fa clic su un collegamento ad un file per scaricarlo sul computer, Star Downloader mostrerà la propria finestra di dialogo Salva con nome. Scegliere in quale cartella memorizzare il file, quindi fare clic su Avvia. Star Downloader avvierà il download accelerato del file e consentirà di riprenderne lo scarico in caso di interruzione durante il trasferimento.

Suggerimento: per impostazione predefinita, Star Downloader gestisce solamente il download dei file più comuni. Il programma comunque consente di gestire il download anche di altri tipi di file.


Sospendere i download

Una volta avviato il download, Star Downloader mostrerà una finestra di dialogo simile alla seguente:

Questa finestra di dialogo mostra alcune informazioni sul download in corso. In fondo alla finestra, il pulsante Sospendi consente di sospendere temporaneamente lo scarico del file.

Suggerimento: è anche possibile sospendere il download di un file selezionandolo nella finestra principale, quindi facendo clic sul pulsante Sospendi oppure facendo clic con il pulsante destro del mouse e scegliendo Sospendi dal menu contestuale.


Riprendere i download

Per riprendere un download precedentemente sospeso o interrotto, fare doppio clic su esso nella finestra principale.

Suggerimento: è anche possibile riprendere il download di un file selezionandolo nella finestra principale, quindi facendo clic sul pulsante Riprendi oppure facendo clic con il pulsante destro del mouse e scegliendo Riprendi dal menu contestuale.


Quando termina il download

Al termine di uno scarico, Star Downloader mostra una finestra di dialogo simile alla seguente:

Se si fa clic su Apri / esegui, il file appena scaricato verrà aperto dall'applicazione ad esso associata oppure verrà eseguito se è un programma o un file eseguibile. Inoltre, se il file è un archivio compresso di tipo ZIP, Star Downloader consentirà di decomprimerlo.

Suggerimento: se non si desidera decomprimere immediatamente l'archivio ZIP appena scaricato, è possibile farlo in un secondo momento facendo clic con il pulsante destro del mouse sul file nell'elenco dei download e scegliendo Decomprimi.


Descrizione dei menu

Di seguito sono descritte le voci che compongono i menu di Star Downloader.

La barra principale dei menu appare come nella seguente immagine:

Barra dei menu di Star Downloader
Il menu è suddiviso in più sezioni, ciascuna delle quali consente di eseguire una serie di azioni. Il menu File consente di eseguire azioni di carattere generale, il menu Categorie consente la gestione delle Categorie di Star Downloader, il menu Scarichi consente azioni sui download e, infine, il menu ? consente, tra le altre azioni, di visualizzare questa Guida in linea.

Di seguito è descritta ciascuna azione.

Menu File
  • Opzioni...
    Apre la finestra di dialogo Opzioni che consente di configurare Star Downloader secondo le proprie necessità.

  • Verifica la disponibilità di una nuova versione
    Verifica manualmente la disponibilità di una nuova versione di Star Downloader. In caso di verifica positiva, un messaggio notificherà all'utente la presenza di una nuova versione; sarà quindi possibile scaricare quest'ultima e installarla. Per eseguire la verifica in modo automatico, è possibile selezionare l'opzione All'avvio, verifica la disponibilità di nuovi aggiornamenti di Star Downloader nella finestra Opzioni.

  • Visualizza le statistiche del server
    Mostra le statistiche riguardanti i download effettuati.

  • Reimposta le statistiche del server
    Azzera le statistiche riguardanti i download effettuati. Si raccomanda di non scegliere questa voce poiché ciò potrebbe compromettere le prestazioni di Star Downloader.

  • Chiudi
    Esce da Star Downloader.
    • Menu Categorie
  • Aggiungi categoria...
    Aggiunge una nuova categoria all'elenco delle categorie. Star Downloader creerà la nuova categoria come sotto-categoria della categoria scelta.

  • Modifica categoria...
    Modifica la categoria selezionata nell'elenco delle categorie.

  • Rimuovi categoria
    Elimina la categoria selezionata e le relative sotto-categorie dall'elenco delle categorie.
    • Menu Scarichi
  • Aggiungi URL...
    Aggiunge un nuovo scarico.

  • Sospendi
    Sospende lo scarico dei file selezionati nell'elenco dei download. È possibile riprendere lo scarico in un secondo momento.

  • Riprendi
    Riprende lo scarico dei download precedentemente sospesi o la cui connessione con il server host è stata interrotta.

  • Pianifica
    Segna come pianificati i download evidenziati. Tali download saranno avviati nella data e ora impostati nella finestra Opzioni.

  • Rimuovi
    Rimuove le voci evidenziate nell'elenco dei download. I file non completamente scaricati saranno rimossi dal disco fisso.

  • Scarica nuovamente
    Scarica nuovamente i file evidenziati, ovvero rimuove i file evidenziati dal disco fisso per poi riscaricarli.

  • Rimuovi tutti
    Rimuove tutte le voci dall'elenco dei download.

  • Sospendi tutti
    Sospende lo scarico di tutti i file presenti nell'elenco dei download.

  • Riprendi tutti
    Riprende lo scarico di tutti i download precedentemente sospesi.

  • Rimuovi dall'elenco i download completati o non riusciti
    Rimuove tutte le voci dei download completati o non riusciti. Non saranno rimossi i file fisici dal disco fisso.

  • Estrai...
    Se il file evidenziato nell'elenco dei download è un archivio ZIP, questa voce consente di decomprimerlo in una cartella di propria scelta.

  • Estrai e installa...
    Se il file evidenziato nell'elenco dei download è un archivio ZIP contenente un file d'installazione setup.exe o install.exe, questa voce consente di decomprimerlo in una cartella temporanea e di eseguire il file d'installazione.

  • Visualizza come documento di testo...
    Visualizza come documento di testo il contenuto del file evidenziato nell'elenco dei download. Per visualizzare il file, Star Downloader utilizza un visualizzatore interno.

  • Proprietà...
    Visualizza alcune informazioni riguardanti il file evidenziato nell'elenco dei download.
    • Menu ?
  • Sommario e indice
    Apre questa Guida in linea.

  • Segnala un problema
    Invia un'e-mail all'autore segnalando eventuali problemi riscontrati durante l'utilizzo del programma.

  • Commenti e suggerimenti
    Invia un'e-mail all'autore con suggerimenti per nuove funzioni o migliorie per il programma.

  • Consiglia Star Downloader ad un amico
    Invia un'e-mail ad un amico consigliandogli di utilizzare Star Downloader.

  • Pulsante per le donazioni
    Sebbene Star Downloader sia un prodotto software assolutamente gratuito, saremmo ben lieti di ricevere donazioni economiche che ci consentano di continuare lo sviluppo del programma. Se desiderate aiutarci con una piccola donazione, fate clic su questo pulsante. Si aprirà la pagina di PayPal, una nota compagnia specializzata in transazioni economiche sicure.

  • Informazioni su...
    Visualizza informazioni su Star Downloader, quale il numero di versione e il copyright.
    • In aggiunta al menu principale, Star Downloader mette a disposizione altri menu sensibili al contesto, richiamabili facendo clic con il pulsante destro del mouse nell'elenco della categorie e nell'elenco dei download. Il primo menu contestuale è lo stesso descritto nel menu Categorie. L'altro menu contestuale appare come nella seguente immagine.

    Elenco dei download: menu contestuale
    Come è possibile notare, le azioni disponibili in questo menu contestuale sono parte di quelle descritte nel menu Scarichi.


Operazioni passo-passo

Questa sezione descrive in modo più approfondito le operazioni che è possibile compiere con Star Downloader. Per una breve panoramica sul programma, consultare la sezione Guida introduttiva.


Scaricare i file

Star Downloader consente di scaricare i file in diversi modi:

  • Facendo clic sul pulsante Aggiungi, quindi digitando o incollando dagli Appunti l'indirizzo Internet nella finestra di dialogo.

  • Copiando l'URL negli Appunti (l'opzione Intercetta gli URL negli Appunti deve essere selezionata).

  • Facendo clic su un collegamento nel browser Internet. Star Downloader supporta al momento i browser Internet Explorer, Netscape, Opera e i browser basati su Mozilla.

    L'integrazione con i browser Netscape 6 o versione successiva, Opera e Mozilla è particolare poiché Star Downloader intercetta solamente i tipi di file più comuni e non tutti quelli specificati nelle opzioni di integrazione con il browser. Se l'integrazione con Mozilla non funziona correttamente, copiare manualmente il file npstar.dll dalla cartella d'installazione di Star Downloader nella cartella dei plugin del browser.

    Quando si avvia il download, appare la finestra di dialogo Salva con nome. Questa consente non solo di scegliere con quale nome salvare il file, ma consente anche di selezionare una categoria di appartenenza per quest'ultimo. In tal caso, Star Downloader suggerirà una cartella predefinita nella quale memorizzare il file, in base alle impostazioni della categoria. È possibile creare nuove categorie quali Software, Archivi oppure Musica e Film, in base al tipo di file da scaricare.

    Se la finestra di dialogo Salva con nome appare quando non dovrebbe, scegliere Ignora questo link in futuro. Ciò può accadere, ad esempio, quando lo script di un server Web viene identificato come un file programma da scaricare. Se si seleziona il pulsante Ignora questo link in futuro e si fa clic nuovamente sul collegamento nel browser, Star Downloader non avvierà il download. Per evitare che Star Downloader intercetti un collegamento, fare clic su questo tenendo premuto il tasto [ALT]. Al contrario, se si desidera scaricare un tipo di file non gestito da Star Downloader, fare clic sul collegamento tenendo premuti i tasti [CTRL] + [ALT].


Sospendere e riprendere il download

È possibile sospendere e riprendere qualsiasi download, a patto che il server dal quale si sta scaricando il file supporti la funzione resume.

Per sospendere un download in corso, selezionarlo, quindi fare clic sul pulsante Sospendi nella finestra di stato oppure fare clic con il pulsante destro del mouse sul file in fase di scarico nell'elenco dei download e scegliere Sospendi.

Per riprendere un download precedentemente sospeso, fare clic su esso con il pulsante destro del mouse nell'elenco dei download, quindi scegliere Riprendi. Star Downloader riprenderà a scaricare il file dal punto in cui è stato sospeso o interrotto.


Pianificazione dei download

Star Downloader consente di pianificare il download dei file per consentirne lo scarico in un secondo momento. Per pianificare un download, scegliere Pianifica nella finestra di dialogo Salva con nome oppure selezionare il download nella finestra principale, fare clic su esso con il pulsante destro del mouse, quindi scegliere Pianifica. Il file sarà scaricato in base all'ora del giorno e ai giorni della settimana impostati nella pagina Pianifica della finestra Opzioni.


Categorie

Star Downloader consente di gestire i download organizzandoli in categorie. È possibile definire una categoria in base al tipo di file; ad esempio, è possibile creare le categorie Software, Archivi oppure Musica e Film. Per aggiungere una nuova categoria, scegliere Aggiungi categoria dal menu Categorie oppure fare clic sul pulsante Nuova nella finestra di dialogo Salva con nome oppure fare clic con il pulsante destro del mouse nell'elenco delle categorie.

Quando si crea una categoria, è possibile associare a questa diversi tipi di file, in base alla loro estensione. Ad esempio, alla categoria Musica potrebbero essere associate le estensioni "mp3 wav raw". Inoltre, è possibile scegliere una cartella predefinita nella quale salvare i file. Tale cartella sarà suggerita dal programma al momento della memorizzazione dei file. Se si seleziona l'opzione Salva automaticamente i file senza chiedere conferma, il download partirà immediatamente, senza la visualizzazione della finestra di dialogo Salva con nome.


Disconnessione

Se si utilizza il modem per la connessione ad Internet, è possibile imporre a Star Downloader di effettuare la disconnessione al termine dei download. Per attivare o disattivare questa funzione, fare clic su Disconnetti sulla barra degli strumenti.


Statistiche sul server

Star Downloader memorizza nel file serverstats.txt le informazioni riguardanti i download effettuati. Tale file consente al programma di scegliere i siti mirror migliori da cui effettuare lo scarico dei file.

Per visualizzare le statistiche, scegliere Visualizza le statistiche del server dal menu File. Per reimpostare le statistiche, ad esempio per tutelare la propria privacy, scegliere Reimposta le statistiche del server dal menu File.

Le informazioni collezionate non verranno mai spedite ad alcun server centrale su Internet ma rimarranno memorizzate sul proprio computer al solo scopo di aumentare la velocità di download dei file.


Configurazione

Questa sezione descrive le voci presenti nella finestra di dialogo Opzioni.


Integrazione con il browser

Esegui Star Downloader all'avvio di Windows
Esegue automaticamente Star Downloader all'avvio di Windows.

Intercetta gli URL negli Appunti
Star Downloader è in grado di monitorare costantemente gli Appunti di Windows. Quando negli Appunti viene identificato un collegamento valido, Star Downloader avvia automaticamente il download del file ad esso correlato.

Attiva integrazione
Consente di avviare il download dei file semplicemente facendo clic su un collegamento nel browser Internet. Al momento, Star Downloader supporta i browser Internet Explorer, Netscape e Opera.

Consenti a Star Downloader di gestire le seguenti estensioni
È possibile immettere in questo campo le estensioni dei file gestite da Star Downloader quando si fa clic su un collegamento nel browser Internet o quando si copia un collegamento dagli Appunti di Windows.


Cartelle

Cartella di scarico predefinita
Rappresenta la cartella predefinita nella quale memorizzare i file scaricati. Tale cartella viene suggerita nella finestra di dialogo Salva con nome. Se si è scelto di non visualizzare la finestra di dialogo Salva con nome, i file saranno automaticamente scaricati in questa cartella.

Cartella in cui memorizzare i download parziali
In questa cartella vengono memorizzati i segmenti dei file in fase di scarico prima della loro unione al termine del download. Una volta ricostruito il file, questo sarà spostato nella cartella di memorizzazione scelta nella finestra di dialogo Salva con nome, oppure nella cartella predefinita se si è scelto di non visualizzare tale finestra di dialogo.

Creazione automatica delle cartelle
Al fine di organizzare i file, Star Downloader consente di creare in modo automatico nuove cartelle il cui nome è rappresentato dalla data di scarico dei file. È possibile scegliere il formato della data e, di conseguenza, del nome della cartella.


Elenco dei download

Mostra la barra d'avanzamento nella colonna Stato
Mostra graficamente lo stato d'avanzamento dei file in scarico nell'elenco dei download.

Mostra la griglia
Selezionare questa opzione se si desidera visualizzare la griglia nell'elenco dei download.

All'avvio, rimuovi dall'elenco dei download i file non più memorizzati nel computer
Se si seleziona questa opzione, saranno rimosse dall'elenco dei download le voci dei file non più memorizzati sul disco fisso.

Rimuovi dall'elenco dei download i file correttamente scaricati
Rimuove automaticamente dall'elenco dei download le voci corrispondenti ai file correttamente scaricati. È importante notare che saranno rimosse solo le voci in elenco e non i file fisici.

Combinazione di colori
Consente di scegliere un tema per personalizzare i colori dell'elenco dei download. I temi disponibili sono Standard, Star e Custom. Il tema Custom consente di modificare i colori in base alla proprie preferenze.


Connessioni

In questa pagina è possibile scegliere il tipo di connessione Internet utilizzato, ovvero una connessione remota oppure una connessione di rete. Se si seleziona una connessione remota, scegliere quale account predefinito dovrà utilizzare Star Downloader per connettersi automaticamente ad Internet. È anche possibile disconnettersi al termine del download selezionando la relativa opzione.


Finestre di dialogo

Prima di avviare il download, mostra la finestra Salva con nome
Mostra la finestra di dialogo Salva con nome quando si aggiunge un nuovo download. Se non si seleziona questa opzione, il download partirà automaticamente e il file sarà memorizzato nella cartella predefinita.

Durante lo scarico, mostra la finestra di stato
Mostra una finestra con le informazioni sullo scarico per ciascun download in corso. Se non si seleziona questa opzione, le informazioni sullo scarico saranno visualizzate solamente nell'elenco dei download.

Notifica completamento download
Visualizza una finestra di dialogo al termine del download che consente di aprire o eseguire il file scaricato, di aprire la relativa cartella di memorizzazione oppure di decomprimere il file se questo è un archivio ZIP.

Mostra nell'area di notifica un'icona per ciascun download
Mostra una piccola icona nell'area di notifica della barra delle applicazioni, a fianco dell'icona a forma di stella di Star Downloader, quando si aggiunge un nuovo download. Questo consente di avere sotto controllo il numero dei file in scarico e il relativo stato.


Pianificazione dei download

Star Downloader consente di avviare il download dei file in un'ora prestabilita del giorno o della settimana.

Orario del giorno
Scegliere in quale ora del giorno avviare e interrompere il download dei file pianificati.

Giorni della settimana
Scegliere in quali giorni della settimana avviare il download dei file pianificati. È necessario scegliere almeno un giorno, altrimenti non sarà avviato alcun download.

Esecuzione della pianificazione
Scegliere quando avviare e interrompere la pianificazione.


Controllo anti-virus

Questa funzione consente di utilizzare un software anti-virus di propria scelta per verificare in modo automatico la presenza di virus nei file scaricati.


Proxy/firewall

Utilizza un server proxy di tipo HTTP
Se si desidera utilizzare un server proxy di tipo HTTP, selezionare questa opzione, quindi impostare l'indirizzo, la porta, il nome utente e la password. Per compilare automaticamente i campi Indirizzo e Porta recuperando le informazioni dal Registro di configurazione di Windows, scegliere Rileva.

Utilizza un server proxy di tipo FTP
Se si desidera utilizzare un server proxy di tipo FTP, selezionare questa opzione, quindi impostare l'indirizzo e la porta. Per compilare automaticamente i campi Indirizzo e Porta recuperando le informazioni dal Registro di configurazione di Windows, scegliere Rileva. Se si utilizza un firewall che richiede l'attivazione della modalità passiva, selezionare la relativa opzione.


Prestazioni

Numero massimo di download simultanei
Consente di impostare il limite massimo di download che è possibile avviare simultaneamente.

Numero di parti in cui dividere il file
Questo campo consente di impostare il livello di accelerazione di Star Downloader. Se si sceglie di impostare il valore 1, non sarà attivata alcuna accelerazione. Valori compresi tra 4 e 5 generalmente consentono buoni risultati. Si prega di notare che valori quali 10, 20 o quantità maggiori non rendono necessariamente più veloce il download. Altri fattori possono ridurre la velocità dei download.

Non dividere i file più piccoli di questa dimensione (in KB)
I file di piccole dimensioni impiegano più tempo ad essere scaricati se vengono suddivisi in più parti. Per questo motivo è possibile scegliere la dimensione minima dei file che è possibile suddividere. I file di dimensione inferiore al valore impostato in questo campo saranno scaricati in un'unica parte.

Timeout (in secondi)
Se non viene effettuato un collegamento con il server host entro il periodo di tempo impostato in questo campo, Star Downloader segnerà il download come non riuscito o in errore.

Attesa tra i tentativi (in secondi)
Se la connessione con il server host si interrompe, Star Downloader effettuerà un nuovo tentativo di connessione dopo aver atteso il tempo impostato in questo campo.

Numero tentativi
Imposta il numero di tentativi di connessione effettuati da Star Downloader qualora la connessione con il server host si interrompa.

Ricerca siti mirror
Selezionare questa opzione se si desidera che Star Downloader cerchi server alternativi per lo scarico del file in corso nell'elenco locale dei siti mirror.


Generale

Avvia il programma ridotto a icona
Avvia Star Downloader ridotto a icona nell'area di notifica della barra delle applicazioni, vicino all'orologio di sistema.

Mostra l'icona disattivata quando non viene utilizzata l'integrazione con il browser
Quando si disattiva l'integrazione con il browser, Star Downloader mostra nell'area di notifica un'icona a forma di stella attraversata da una riga rossa.

Riduci a icona la finestra principale quando la chiudi
Per impedire la chiusura accidentale di Star Downloader, quando si fa clic sul pulsante di chiusura della finestra principale, questa sarà ridotta a icona nell'area di notifica della barra della applicazioni. Per chiudere l'applicazione, scegliere Chiudi dal menu File oppure fare clic con il pulsante destro del mouse sull'icona nell'area di notifica e scegliere Chiudi dal menu contestuale.

All'avvio, verifica la disponibilità di nuovi aggiornamenti per Star Downloader
Se si seleziona questa opzione, Star Downloader verificherà e notificherà la disponibilità di nuovi aggiornamenti.

Chiudi il programma al termine dei download
Se si seleziona questa opzione, Star Downloader si chiuderà automaticamente al termine dei download in corso.

Arresta il sistema al termine dei download
Se si seleziona questa opzione, Star Downloader arresterà automaticamente il computer al termine di tutti i download in corso.


Lingua

In questa pagina è possibile scegliere in quale lingua visualizzare l'interfaccia grafica di Star Downloader. Se la vostra lingua nativa non appare in elenco, visitate il nostro sito Web per verificare se sono disponibili nuove localizzazioni.


Termini di licenza e distribuzione

Sebbene Star Downloader sia un prodotto software assolutamente gratuito, saremmo ben lieti di ricevere donazioni economiche che ci consentano di continuare lo sviluppo del programma. Se desiderate aiutarci con una piccola donazione, fate clic su questo collegamento. Si aprirà la pagina di PayPal, una nota compagnia specializzata in transazioni economiche sicure. Grazie!


Termini del contratto di licenza

Star Downloader® Copyright © 2001-2002 Star Downloader
Tutti i diritti riservati.

Contratto di licenza di Star Downloader

Prima di utilizzare il prodotto software, leggere attentamente i termini e le condizioni del presente contratto di licenza. L'utilizzo o l'installazione di questa copia di Star Downloader implica l'accettazione, da parte dell'utente, dei termini e delle condizioni del presente Contratto. Se non si accettano i termini di questo contratto di licenza, non è consentito installare o utilizzare il prodotto software.

  • Tutti i diritti e copyright relativi a Star Downloader appartengono esclusivamente all'autore Star Downloader.

  • Il prodotto software e ogni tipo di documentazione a esso relativa sono forniti "così come sono", senza alcuna garanzia di qualsiasi tipo, sia espressa che implicita. L'utente si assume tutti i rischi derivanti dall'utilizzo di Star Downloader. In nessun caso l'autore sarà responsabile per danni speciali, perdita di dati, interruzione dell'attività o qualsiasi altro tipo di perdita derivante dall'utilizzo o dall'incapacità di utilizzare Star Downloader.

  • Inoltre, in nessun caso Star Downloader autorizza l'utilizzo del proprio prodotto software Star Downloader con applicazioni o in sistemi in cui un'eventuale disfunzione del software potrebbe provocare danni fisici o la perdita di vite. L'utente si assume tutti i rischi derivanti da questo tipo di utilizzo del software e accetta di esonerare Star Downloader da qualsiasi domanda di indennizzo o responsabilità derivante da tale utilizzo non autorizzato.

  • L'utente non può vendere, affittare, modificare, decodificare, decompilare, disassemblare Star Downloader o ricavare da esso o dalla relativa documentazione altri prodotti software. L'utilizzo non autorizzato di questo programma comporterà l'annullamento automatico del presente Contratto e sarà perseguibile civilmente e penalmente.


Distribuzione

È consentito distribuire gratuitamente il pacchetto d'installazione di Star Downloader a patto che il programma non venga modificato in alcuna maniera.